    /* Цвет фона корзины */
    .t706__cartwin-content {
        background-color: #FFFFFF !important;
    }
    
    /* Размер подзаголовка в корзине */
    .t-descr_xxs {
        font-size: 18px !important;
    }
    
    /* Размер шрифта вариантов доставок в корзине */
    .t-text_xs {
        font-size: 15px !important;
    }
    
    /* Размер блока сортировки */    
    .t-store__sort-select-wrapper {
        width: 245px;
    }
    
    /* Вместо "Нет в наличии" пишем "Под заказ" (в карточке товара. Это не поп-ап) */
.t-store__card__sold-out-msg, 
.t-store__prod-popup__btn_disabled td.js-store-prod-popup-buy-btn-txt{
    font-size: 0; 
}

.t-store__card__sold-out-msg:after,
.t-store__prod-popup__btn_disabled td.js-store-prod-popup-buy-btn-txt:after{
    content: "Под заказ";
    font-size: 14px;
    background-color: #b5838d !important;
}

.t-store__prod-popup__btn_disabled {
        opacity: 1;
}

.t-btnflex.t-btnflex_type_button2 {
        background-color: #fff !important;
}

    /* Скрываем фильтр "Наличие" в карточке товара */

